@import "../../../App.scss";

.Hotel {
  &_image {
    position: relative; 
    height: 100%;
    &-img {
      width: 100%; 
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      border-bottom-left-radius: 0;
    }
    &_extras {
      background-color: #FFFFFF;
      font-weight: 700;
      border-radius: 5px;
      position: absolute;
      padding: 5px 10px;
      box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2), 0 3px 3px 0 rgba(0, 0, 0, 0.19);
      left: 15px;
      bottom: -6px;
      &-icon{
          color: $green;
      }
    }
  }
}

@media only screen and (min-width: 577px) {
  .Hotel {
    &_image {
      position: relative; 
      height: 100%;
      overflow: hidden;
      &-img {
          height: 100%;
          width: auto;         
          border-top-right-radius: 0; 
          border-bottom-left-radius: 10px;
      }
      &_extras {
          left: 15px;
          top: 15px;
          bottom: inherit;
          
      }
    }
  }
}
